@font-face {
    font-family: 'NanumGothic';
    src: url('NanumGothic.eot');
    src: url('NanumGothic.eot') format('embedded-opentype'), url('NanumGothic.woff') format('woff');
}
@font-face {
    font-family: 'LatoRegular';
    src: url('lato-regular.eot');
    src: url('lato-regular.woff') format('woff'), url('lato-regular.ttf') format('truetype');
}

body {
    color: #474747;
    font-size: .9em;
    line-height: 1.8em;
    font-family: 'LatoRegular', 'NanumGothic';
    word-break: keep-all;
    word-wrap: break-all;
}
img { margin: 1em 0 0; }

.bold { font-weight: bold; }
.red {
    color: red;
    font-weight: bold;
}
.blue {
    color: #2E82FF;
    font-weight: bold;
}
.green {
    color: #6EC400;
    font-weight: bold;
}
.gray { color: #7D7D7D; }
.text-center { text-align: center; }
.nomargin { margin-left: 0 !important; }
.nopadding { padding: 0 !important; }

.container {
    padding: 2em;
    padding-bottom: 8em;
}

.wrapper_step { margin-bottom: 2em; }
.wrapper_step p {
    color: #7C7C7C;
    margin: .5em 0 1.5em;
}
.wrapper_step p.warning {
    color: #FF2929;
    font-weight: bold;
    margin: 2em 0 3em;
}
.wrapper_step ul {
    padding: 0;
    margin-bottom: 2em;
}

.wrapper_extra h2 {
    width: 100%;
    color: #2E82FF;
    display: flex;
    font-size: 1.2em;
    margin: 2em 0;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.wrapper_extra h2:after {
    content: '';
    flex: 1 0 20px;
    margin: 0 0 0 20px;
    border-top: 2px solid #2E82FF;
}
.wrapper_extra .wrapper_subtitle { margin: 2em 0; }

.extra_list_title {
    margin: 1em 0;
    padding-left: 1em;
}
.extra_list_title span {
    font-weight: bold;
    margin-right: .8em;
}

.list_table {
    border: none;
    margin-left: 1em;
}
.list_table tr.narrow { line-height: 1.2em; }
.list_table tr td {
    vertical-align: top;
    padding-bottom: .5em;
}
.list_table tr td:nth-child(1) {
    white-space: nowrap;
    font-weight: bold;
    padding-right: .8em;
}
.list_table_heading { margin-bottom: 1em; }
.list_table_heading td {
    color: #2E82FF;
    padding: 0;
    font-size: 1.2em;
    font-weight: bold;    
}
.list_table_heading td span {
    color: white;
    width: 1.3em;
    padding: .03em;
    border-radius: .2em;
    text-align: center;
    display: inline-block;
    background-color: #2E82FF;
}
